#### Getting Started with AWS DevOps

# Session Video
```
https://8amcloudbinary.s3.amazonaws.com/B17/AWS_Basics_DAY-2_20240312.mp4
```

#### Agenda :

```
1. How to create Account with GitLab: Completed

2. How to Create AWS Account : 

3. Download, Install & Configure i.e. Chrome, Git & Visual Studio Code

```

